ArtixMedia Menu Studio ::: Справка

About Program

ArtixMedia Menu Studio is a development tool to create quickly and easily a vast variety of stunning interactive CD-ROMs, from joyful gift CDs for your friends to fascinating CD learning courses and serious business presentations.

A thoroughly designed interface of the ArtixMedia Menu Studio helps you to create your own Windows applications by manipulating files of various types and formats, so that you can spend your time effectively.

The ArtixMedia Menu Studio creates dynamical and interactive applications because the text, graphics, audio and video information may be featured on separate pages while being linked with each other. The applications may run various external programs such as music players, graphics and text editors etc.

The management of styles allows you to choose most suitable sound environment and visual gamma for your application, and change easily both of them while your application is still in development.

As an example of a possible use of the ArtixMedia Menu Studio, we may suggest you to offer your users a CDs with a Web-integrated encyclopedia incorporating video, music and graphics information, supplemented with installation files, hyperlinks to your Web-sites and linked a default e-mailer for sending a feedback to you. You may create a music CD containing, for example, MP3 files associated with WinAmp playlists and with texts of the songs, images of artists, video clips, Web-pages etc.


What's new in version 3.6

    Changes in version 3.6

  • Option of burning of the project on CD directly from the program, added.
  • Autosize in new projects, deleted; while, the background converter of old projects - added.
  • "New styles' installation" bug, fixed.
  • The bug, appearing on some system, connected with the reduction of window size during start, fixed.
  • The bug, connected with an appearance of a sign "Made by an unregistered version", fixed.

    Changes in version 3.5

  • Option to scan images directly from Menu Studio, added.
  • Ability to include parameters to executable file, added.
  • Bug in projects options dialog, fixed.
  • Collection of new icons, added.

    Changes in version 3.4

  • Option to print pages, added.
  • Alignment of the text, added.
  • 10 new styles, added.
  • 5 typical project examples, added.
  • Pages reloads faster

    Changes in version 3.3

  • Wizard for creation of applications, added.
  • Option to start from a splash-screen, added.
  • Quick view of styles, added.
  • Option to stop music in the running application, added.
  • ImageAnimated changes automatically as the page style is modified

    Changes in version 3.2
  • Page cloning function, added.
  • Compiled executables are now visualized as icons (*.ico files).
  • Files can now be executed from any directory.
  • Scrollbar bug in TextHTML fixed.
  • Bug in browser of user directories fixed

    Changes in version 3.1

  • Option to delete components using "Del" key, added
  • Default project window is fixed to be of a suitable size
  • Font size bug fixed
  • Disk swapping function removed
  • Default position of PlayerVideo corrected
  • "Read Only" property is automatically assigned to the Multiline text in a finished project


About Us

Founded in 1999, ArtixMedia is a rapidly growing software manufacturer. Our specialization is developing vast variaty of multimedia products for business and individuals. Now people and companies in more than 40 countries use our programs in their everyday work.

Each member of ArtixMedia programming team has a great experience in creating effective, stable and easy-to-use software for Microsoft Windows platform. Their efforts in writing high quality code combined with our designers' professionalism resulted in our software.

Email contacts:
General: contact@artixmedia.com
User Support: support@artixmedia.com
Sales: sales@artixmedia.com

Postal adress:
102-15 62 Avenue 2 floor
Forest Hills, New York 11375, USA

Fax:
+1 509 9842399

Our main goal is to provide our clients with excellent products and fast support.
Try our software and you will like it.


How to order

How to order:

We accept payments via our parthners, Share-It and RegNow. You can select one of five types of payment: Credit Card, Switch/Solo, Bank/Wire Transfer, Check Secure and Cash payments assured. Share-It and RegNow use industry standard SSL (Secure Sockets Layer) encryption technology to protect your confidentiality. US currency used as default but other currencies may be used as well.

Registering the program you support the program developers
and strengthen their aspiration to go on working with the program.

After purchasing the full version you will get the following benefits:

  • No nag screens and registration reminders.
  • No labels "Created with unregistered version" in your projects.
  • All styles become available to create new applications.
  • High priority technical support via e-mail.
  • Free minor upgrades.
  • Major upgrades with 50% discount.
  • Priority on suggestions to be made in the software.

    Product pricing:

    Product | Regulation of use | Price | Order now!
ArtixMedia Developer CD | This CD includes the latest trial version of the ArtixMedia Menu Studio (license not included), training program, additional styles, a multimedia files collection, project samples and a set of useful programs for further multimedia processing. CD will be delivered via air-mail in 7-10 business days. | $14.95 |
ArtixMedia Menu Studio Home License | With Home License, you can use the program for non-commercial purposes in non-business, non commercial environment. That is, you only intend to use it at home for private use. | $39.95 |
ArtixMedia Menu Studio Business License | With Business License, program сan be used on one computer by single user for commercial purposes and creation of commercial products. Volume discounts are available. | $59.95 |
ArtixMedia Menu Studio Site License | This is the license for whole company. Program can be used by all members on all computers without restrictions. Full version of the product on ArtixMedia Developer CD will be delivered via air-mail in 7-10 business days. | $199.95 |

    Our software is available for immediate download. Once you have purchased the product by filling in the online order form, a license will be sent to you via email to unlock the software for use. You may download the trial software before or after you complete the purchase process.

    Site License involves delivering the full version to user on ArtixMedia Developer CD. This CD includes the full version of the program, training program, additional styles, a multimedia files collection, project samples and a set of useful programs for further multimedia processing.

    If you do not receive your product license within a reasonable amount of time (usually two business days for credit card payments or two weeks for other payments), please notify us at sales@artixmedia.com! We apologize for any inconvenience caused by such delays.


Order with discount

You can register your copy of the program with 30% discount. For that you should create your own style for ArtixMedia Menu Studio. You can do it using utility ArtixMedia Style Editor (it supplies with the Full-version of the product) and send it to us. To get-up style use the regulation, that is mentioned below:

1. It has to be stylish, that is to say that selection of colour spectrum, sounds and pictures has to blend with the general idea.
2. It's preferably to use original pictures for components ButtonImage and ImageAnimated.
3. All labels should be at English language.

If your style meets our requirements, it will be placed on our site (with author's name). The best styles will be included in
the distributive lattice of ArtixMedia Menu Studio new versions.

Send your styles to: styles@artixmedia.com


Free registration

Receive a free registration you can make a translation to your native language if we don't have one. Example of translation can be seen in file \Language\English.lng. Send us the updated file and you’ll get a free key.


Working with the program
ArtixMedia Menu Studio is visual sphere of development that was designed to help users in creating their own multimedia programs. Artix Media menu Studio enables users to create qualitive interactive disks-starting from the CD intended as a present for friends up to the teaching programs and business presentations.

Application model in Menu Studio is very simple. Each application consists of individual fields, which are called pages. Basically, pages are blank fields for the information to be placed on them. The transitions between the pages are possible with the event prossessing, which we will discuss a little bit latter.

To place information on the page, to create connection between the pages, to make the component dynamic or interactive, and to allow the assessment of an application to some other elements of the operational sphere, all that is possible with the help of components. They are to be placed on the pages. There are 21 components in the given program, which are divided at six groups:

  • Text
  • Graphics
  • Shapes
  • ButtonClassisc
  • ButtonImage
  • Players

Components are closely connected with the concept of events. There are two types of events:

Mouse click on the component
Mouse moving over the component
(Note: event processing is not provided for all the components)

After an event has occurred (user has moved a mouse over a component or clicked on it), the event processor appears and an application performs the desired action. Two kinds of actions are present in Menu Studio:

Action when mouse is clicked on the component
Action when mouse is moved over the component

Here is basically the whole conception of the Menu Studio, structural scheme of which looks like this:
Page-Component-Event-Action


Interface

ArtixMedia Menu Studio Interface consists of:

1. Main menu:

  • File
  • Edit
  • View
  • Component
  • Page
  • Project
  • Styles
  • Service-Tools
  • Help

2. Toolbar
Consists of a group of buttons with graphic icons. Clicking on these buttons activates the most commonly used items from the main menu:

  • Main
  • Project
  • Styles
  • Help

To control the appearance of these buttons is possible through: Main menu->View

3. Components Bar
Here with the help of the buttons with graphic icons on them all the components are presented. Each button corresponds to some component.

4. Components Properties Bar
It is possible to change component' properties here (height, width, name etc.)

5. PageManager Bar:
With the help of this bar it is possible to create a new page, delete a page, make a transition between the pages, etc.

6. Page
The current page is displayed. Above and on the right of the page, rulers showing the width and the height of a page are situated. There is a name of a page underneath it.

7. Components placed on the page
+


Page

Each application consists of individual fields, which are called pages. Basically, pages are blank and empty fields for the information to be placed on them. There may be only one page, but the attachment will consist of many pages. The transitions between the pages are possible with the event processing.

Each page has such parameters as width and height. Above and on the right of the page, rulers showing the width and the height of a page are situated. There is a name of a page underneath it.

A page can be set as one-colored, filled with the gradient or adjusted with the background color; background music can be played also.

All page's parameters can be changed with a Page Properties window.

To add a new page or delete a currant one is possible with Page Manager Bar:

- Add a new page

- Delete currant page

- Copy currant page to a new one

The selection of a page is possible also here by clicking the mouse at the icon of a desired page at the bottom of Page Manager Bar or using the buttons:

- Previous page in the list

- Next page in the list

- Selection of a page from the whole list

To activate PageProperties is possible by clicking on [image] at the Page Manager Bar.

All these actions are also possible to perform through Main Menu-Page


Component

To place information on the page, to create the connection between the pages, to make the component dynamic or interactive, and to allow the assessment of the application to some other elements of the operational sphere, all that is possible with the help of components. They are to be placed on the pages. There are 21 components in the given program, which are divided at six groups:

  • Text
  • Graphics
  • Shapes
  • ButtonClassisc
  • ButtonImage
  • Players

All components are specifically described in the given Components' Description Section.

To add a new component, the icon of the desired one must be chosen and clicked on the Components' Bar. Then a mouse cursor must be moved to a desired place on the page and clicked again. It is also possible to edit new component with:
Main Menu->Component

To operate with a component it is necessary to select it. The selection is being performed with the mouse click on a desired component

To delete a component from a page it is necessary to select it and then to use:
Main Menu->Component->Delete

To move the component on the page is possible just using a mouse (Drug and Drop) or using
Main Menu->Service. The following can be done here:

  • Move a component 1 pixel to any side
  • Move component 5 pixels to any side
  • Resize component 1 pixel to any side
These properties are used to place a component on a page the best way.

To set precisely width, height, page placement coordinates of a component and to set its name is possible through Componts' Properties Bar. To do so a component must be selected at first.

To adjust a component (set a style and font color of a label, image file for the components from the Graphics category, brush color and outline for shapes etc) it is necessary to click on a component twice with the right mouse button). After that the Additional Properties window will open where the needed parameters may be chosen. For the components that contain text label 3D effects can be used here. To activate 3D effects it is necessary just to chose the same named window. In the given window the types of the possible text displaying are presented. Also for some components such buttons as Actions on click and Actions on move are active here. When one of the mentioned buttons is clicked, the window displaying what actions can be taken when the mouse is clicked or moved over the component, will appear.


Event

Event is an action taken by a user who works with already compiled application.
Because all the actions that user takes require mouse and an application consists of the pages and components that are placed on them, it gives two kinds of the events in ArtixMedia Menu Studio:

1. Event corresponding to a mouse click on the component
2. Event corresponding to mouse moving over the component.

Not all the components can react to the events.


Event processing

After the event has occurred (user has moved mouse over the component or clicked on it), the event processor appears and the attachment performs the desired action (transition to another page, change of the color of the component, play sound fragment etc.) To set a needed action is possible through:

Additional properties of the component-Actions on click (action is being performed when a user clicks on the component)

or

Additional properties of the component-Actions on move (the action proceeds when a user moves a mouse over the component)
Here is how the event processing works.

List of the components that can react to the events:

  • TextHot
  • ImageHot
  • Все ButtonClassic
  • Все ButtonImage


Actions on click

In the given window it is possible to set:

  • In the given window it is possible to set
  • Color that a component changes to, when it is clicked
  • Graphic file that will display a component when it is clicked
  • Sound that will be played on click
  • URL that will open in a separate Internet Explorer window
  • File that is executed after the component is clicked on with
    parameters (for exe files only!)
  • Folder that opens up after the click
  • Multimedia application page that will be opened or will be printed after a mouse click an a button


Actions on move

In the given window it is possible to set:

  • Color that a component changes to, when a mouse is over
  • Graphic file that will display a component when a mouse is over it
  • Sound that will be played when a mouse is over the component.


New Project

To create a new project, use File-New. After that the window of the starting parameters of the component will appear:

Project name-the name of the project that will be used while working with it. After the project will be finished this property won't be displayed anywhere.

Project directory-Is formed on the base of Project Name. Contains all project files. In case if a future program will be copied on the disk, all the files and subdirectories must be copied to a root directory of a disk.

Project icon-icon that will be displayed in "My Computer" window, when a disk with created application will be inserted in computer.

Default style-style that will be assigned to all new pages.

Window width, Window height-allows to set sizes of a window of an application

После нажатия на кнопку Дальше, появляется окно, где Вы можете выбрать стиль для нового проекта:


Project Properties

Project properties are the same ones that were chosen for the creation of a new project. Only a name of a Style is missing, because it is to be set once and for always

Project icon-icon that will be displayed in "My Computer" window, when a disk with created attachment will be inserted in computer.

Default style-style that will be assigned to all new pages

Window width, Window height-allows to set sizes of a window of an application.


Page properties

Page name -working name of a page that is used only when an application is being created. Working name of a page may contain only letters of Latin or Russian alphabet.

Using style-defines a style that will be set on a page .In case if a page is new, than all newly created components will correspond to that style. If the components have been already created and a style is being changed to another one, than all the components on the page will correspond to the newly set style.

Page color 1, Page color 2
One click on a given element opens a color dialog that enables user to choose a color. Here user chooses current page background color, which is displayed as a smooth transition from Color 1 to Color 2. If a user wishes a page to be one-colored, it is necessary to set both colors identical.

Background Image-it is also possible to set a background image for a page. If it turns out to be smaller than a page, it may be multiplied.

Background music-her it is possible to choose audio-file that will be played after a transition to this page.


Styles

While creating an application in Menu Studio user can operate with various components, such as text, button, picture, geometric figure, player etc. Basically each of these components has its own properties. These properties are to be adjusted and set, so the desired styled application to be created. The concept of styles is to include all properties of the components in one file. When loading any chosen style in Menu Studio, all already existing and newly created components (except of already existing components of Button Classic and Image Animated) will correspond to that style. Button Classic doesn't change its geometric sizes while Image Animated doesn't change its corresponding animated GIF file.

Style Manager is used to operate with currant styles. To install a new style it is necessary to use menu Styles-Install Style. Style installed on the pages defined in Page Properties.


Style Manager

Style Manager is used to operate with currant styles. To install a new style it is necessary to use menu Styles-Install Style.

Save Style-allows to save a chosen style in SMF format. It is possible to adjust a style in Style Editor utility that a user can find in Full version of our program.

Delete a style-allows to delete a style.


3D Effects

3D effects window allows diversifying appearance of the text in four different ways: Lowered, Outlined, Raised, And Shadowed. It is possible to view occurred result in Demo text.

Property Outline Color works only if an effect with outline was selected earlier similar to Shadow color that works only if the effect Shadow was selected.

It is also possible to place a text not commonly straight, but to rotate it to any desired degree. Rotation - is a corresponding parameter of that action.


Creating new Application

ArtixMedia Menu Studio enables users to create new applications without having any difficulties during that process. After the start of the program it is necessary to select in main menu File-New. After that a New Project window will appear.

After setting needed parameters in the given window, button OK must be clicked and a blank page will appear. Components must be placed here.

To add a new component on the page, the icon of the desired one must be chosen and clicked on the Components' Bar, and than the mouse must be moved at the desired place on the page and clicked again. All the components and their properties are precisely described in Component description.

To create one more page, choose in main menu Page-New. Transitions between the pages are possible with Event processing. Such components TextHot, ImageHot, ButtonClassics, ButtonImages can respond to events. To enable these components to do that, it is necessary to use properties Actions on move or Actions on click.

With these properties it is also possible to set:

  • In the given window it is possible to set
  • Color that a component changes to, when it is clicked
  • Graphic file that will display a component when it is clicked
  • Sound that will be played on click
  • URL that will open in a separate Internet Explorer window
  • Visual file that is activated after the component is clicked on
  • Folder that opens up after the click
  • Multimedia application page that is being created, and will open after a mouse click an a button
  • Color that a component changes to, when a mouse is over
  • Graphic file that will display a component when a mouse is over it
  • Sound that will be played when a mouse is over the component.

After an application has been created it is necessary to compile it (Project-Compile).

That's all. Your multimedia application is ready. We wish you success and enjoyment from working with ArtixMedia Menu Studio.


Components' Description

To place information on a page, to create a connection between the pages, to make the component dynamic or interactive, and to allow the assessment of the application to some other elements of the operational sphere- all that is possible with the help of COMPONENTS. They are to be placed on the pages. There are 21 components in the given program, which are divided at six groups:

  • Text
  • Graphics
  • Shapes
  • ButtonClassics
  • ButtonImages
  • Players


Text

Components of the Text group are used to displayed text information. Some of them have elements of interactivity, different 3D effects and can be used as buttons.

TextSimple
TextHot
TextMultiline
TextHTML


TextSimple

Displays multiline text. TextSimple is used only when displaying information as a text. It doesn't have any elements of interactivity, but its visualization can be differentiated with 3D effects .

After a right mouse click, window of Additional Properties of a component will open, where it is possible to set as font, font size and font color, and also its style (bold, italic or underlined). The text may be inserted here also.

After the right mouse click on 3D effects button, the same named window will open, where it is possible to set the displaying image of the component. User can also set one of four 3D effects (lowered, outlined, raised, shadowed) or leave text plain. For the text with outline it is also possible to set Outline color and for the text with shadow-Shadow color.

The given program also enables users to rotate text to any degree towards horizontal


TextHot

Displays multiline text. TextHot may be used as a button and has various 3D effects. Interactivity is achieved because of the ability of the component to change its color and to play sound when clicking on it.

The given program also enables users to rotate text to any degree towards horizontal, where it is possible to set as font, font size and font color, and also its style (bold, italic or underlined). The text may be inserted here also.

After the right mouse click on 3D effects button, the same named window will open, where it is possible to set the displaying image of the component. User can also set one of four 3D effects (lowered, outlined, raised, shadowed) or leave text plain. For the text with outline it is also possible to set Outline color and for the text with shadow-Shadow color.

The given program also enables users to rotate text to any degree towards horizontal

In Additional Properties window two more buttons are active: Actions on move and Actions on click, meaning that component can react to the events. Processing of these actions allows component to function as button.


TextMultiline

Displays multiline text in a separate field with a possibility of scrolling.

That enables user to place a large volume of a text using a small part of the working space in an application.

After a right mouse click, window of Additional Properties of a component will open, where it is possible to set as font, font size and font color, and also its style (bold, italic or underlined). The text may be inserted here also.

It is possible to type text in or to open file (button Open File) with already typed in text(*.txt), or to insert previously compiled text form clipboard (button Insert from the clipboard). All previously typed in text may be deleted with the button Delete.


TextHTML

Displays HTML document in a separate field with the possibility of scrolling.

After a right mouse click, window of Additional Properties of a component will open.

HTML document can be set here, which will display this component, but before this document with all attached files must compiled to a subdirectory \HTML project directory. To do that, it is necessary to run Windows Explorer by using the same named button.


Graphics

Components of the Graphics group are used to displayed graphic information. Some of them have elements of interactivity, different 3D effects and can be used as the buttons.

ImageSimple
ImageHot
ImageAnimated
ImageGallery


ImageSimple

Component just displays an image file. The given component supports
formats as: PCD, DXF, BMP, CMF, GIF, ICO, JPG, PCX, TIFF, PNG, SCM and
WMF. Image can also be scanned.

After a right mouse click, window of Additional Properties of a component will open, where it is possible to set displaying graphic file.


ImageHot

Component just displays an image file. The given component supports
formats as: PCD, DXF, BMP, CMF, GIF, ICO, JPG, PCX, TIFF, PNG, SCM and
WMF. Image can also be scanned.

After a right mouse click, window of Additional Properties of a component will open,
where it is possible to set displaying graphic file.

In Additional Properties window two more buttons are active: Actions on move and Actions on click, meaning that component can react to the events. Possessing of these actions allows component to function as button.


ImageAnimated

This component displays animated GIF files.

After a right mouse click, window of Additional Properties of a component will open,
where it is possible to set displaying GIF file


ImageGallery

Displays on the screen gallery of reduced pictures (for example photographs). Clicking on any of them opens a field where a picture is displayed in a full size.

After a right mouse click, window of Additional Properties of a component will open, where it is possible to set background color of a gallery, height and width of a cell, where each of a reduced pictures is displayed.

In the same window the gallery arrangement is being performed. With an Add button pictures are being added to a gallery, and with a button Delete they are being deleted.

To place pictures in a desired order it is necessary to use arrow shaped buttons, which are situated at the right of Pictures to show field.

Blue arrows are used for selection of an image situated above or under the already chosen one without changing their order, while green arrows provide shifting of a chosen picture up or down accordingly, towards other images.


Shapes

Components of the given group are used to display such shapes as: star, ellipse, rectangle and rectangle with smoothed edges. Shapes can change color of the gradient fill of the figure, and also a color of the figure outline and its width.

ShapeStar
ShapeEllipse
ShapeRect
ShapeRoundRect


ShapeStar

The component displays a star-like figure.

After a right mouse click, window of Additional Properties of a component will open.

Clicking the elements Color 1, Color 2 opens a color dialog, which enables user to choose the desired color. The figure slowly changes its color from Color 1 to Color 2 .If a user wishes for a figure to be one-colored, it is necessary to set both colors identical.

Element Outline color sets the color of the figure outline while element Outline width sets its width in pixels.


ShapeEllipse

The component displays an ellipse-like figure

After a right mouse click, window of Additional Properties of a component will open.

Clicking the elements Color 1, Color 2 opens a color dialog, which enables user to choose the desired color. The figure slowly changes its color from Color 1 to Color 2 .If a user wishes for a figure to be one-colored, it is necessary to set both colors identical.

Element Outline color sets the color of the figure outline while element Outline width sets its width in pixels.


ShapeRect

The component displays a rectangle-like button.

After a right mouse click, window of Additional Properties of a component will open.

Clicking the elements Color 1, Color 2 opens a color dialog, which enables user to choose the desired color. The figure slowly changes its color from Color 1 to Color 2 .If a user wishes for a figure to be one-colored, it is necessary to set both colors identical.

Element Outline color sets the color of the figure outline while element Outline width sets its width in pixels.


ShapeRoundRect

Displays a rectangle-like figure with smoothed edges.

After a right mouse click, window of Additional Properties of a component will open.

Clicking the elements Color 1, Color 2 opens a color dialog, which enables user to choose the desired color. The figure slowly changes its color from Color 1 to Color 2 .If a user wishes for a figure to be one-colored, it is necessary to set both colors identical.

Element Outline color sets the color of the figure outline while element Outline width sets its width in pixels.


ButtonClassic

Components of the given group are made up of the four different kinds of buttons: rectangular button, button shaped like an ellipse, buttons with arrows on them pointing right and left. ButtonClassic functions in the same way as common Windows buttons, but has some elements of interactivity. This component can change its color and play sound when positioning the cursor or clicking on it. Label on the buttons may have 3D effects. It is also possible to place above the label a small image icon.

ButtonClassicRect
ButtonClassicEllipse
ButtonClassicPrev
ButtonClassicNext


ButtonClassicRect

ButtonClassicRect is a simple rectangle-like button that has some elements of interactivity. It is achieved through the ability of the component to change its color and play sound when the mouse cursor is positioned or clicked on it. Label on the button may have 3D effects. It is also possible to place above the label a small image icon.

After a right mouse click, window of Additional Properties of a component will open,
where it is possible to set label font, its size and style (bold, italic or underlined), also to set font color and to create label text to be placed on the button. It is also possible to choose button color here.

With the help of Open and Close buttons, user may decide to install or not to, a small image icon that will be placed on the component above the label.

When the 3D effect button is clicked, the same-named window will appear where it will be possible to set how the text will be displayed on the component.
In general it may be displayed as lowered, outlined, raised or shadowed one. For the Text with outline an outline color can be chosen as well as Shadow color can be chosen for the text with shadow.

The given program also enables users to rotate text to any degree towards horizontal.

In Additional Properties window two more buttons are active: Actions on click and Actions on move, meaning that a component may react to the events.


ButtonClassicEllipse

ButtonClassicElipse is an ellipse-like button that has some elements of interactivity. It is achieved through the ability of the component to change its color and play sound when the mouse cursor is positioned or clicked on it. Label on the button may have 3D effects. It is also possible to place above the label a small image icon.

After a right mouse click, window of Additional Properties of a component will open,
where it is possible to set label font, its size and style (bold, italic or underlined), also to set font color and to create label text to be placed on the button. It is also possible to choose button color here.

With the help of Open and Close buttons, user may decide to install or not to, a small image icon that will be placed on the component above the label.

When the 3D effect button is clicked, the same-named window will appear where it will be possible to set how the text will be displayed on the component.
In general it may be displayed as lowered, outlined, raised or shadowed one. For the Text with outline an outline color can be chosen as well as Shadow color can be chosen for the text with shadow.

The given program also enables users to rotate text to any degree towards horizontal.

In Additional Properties window two more buttons are active: Actions on click and Actions on move, meaning that a component may react to the events.


ButtonClassicPrev

Represents a button with an arrow on it pointing left, which has some elements of interactivity. It is achieved through the ability of the component to change its color and play sound when the mouse cursor is positioned or clicked on it. Label on the button may have 3D effects. It is also possible to place above the label a small image icon.

After a right mouse click, window of Additional Properties of a component will open,
where it is possible to set label font, its size and style (bold, italic or underlined), also to set font color and to create label text to be placed on the button. It is also possible to choose button color here.

With the help of Open and Close buttons, user may decide to install or not to, a small image icon that will be placed on the component above the label.

When the 3D effect button is clicked, the same-named window will appear where it will be possible to set how the text will be displayed on the component.
In general it may be displayed as lowered, outlined, raised or shadowed one. For the Text with outline an outline color can be chosen as well as Shadow color can be chosen for the text with shadow.

The given program also enables users to rotate text to any degree towards horizontal.

In Additional Properties window two more buttons are active: Actions on click and Actions on move, meaning that a component may react to the events.


ButtonClassicNext

Represents a button with an arrow on it pointing right, which has some elements of interactivity. It is achieved through the ability of the component to change its color and play sound when the mouse cursor is positioned or clicked on it. Label on the button may have 3D effects. It is also possible to place above the label a small image icon.

After a right mouse click, window of Additional Properties of a component will open,
where it is possible to set label font, its size and style (bold, italic or underlined), also to set font color and to create label text to be placed on the button. It is also possible to choose button color here.

With the help of Open and Close buttons, user may decide to install or not to, a small image icon that will be placed on the component above the label.

When the 3D effect button is clicked, the same-named window will appear where it will be possible to set how the text will be displayed on the component.
In general it may be displayed as lowered, outlined, raised or shadowed one. For the Text with outline an outline color can be chosen as well as Shadow color can be chosen for the text with shadow.

The given program also enables users to rotate text to any degree towards horizontal.

In Additional Properties window two more buttons are active: Actions on click and Actions on move, meaning that a component may react to the events.


ButtonImages

Elements of this group are composed of a rectangle-like button, ellipse-like button, buttons with arrows on them pointing right and left. Their appearance is being dictated by an image file; therefore basically each of these buttons may look variously. Interactivity of the components is achieved through an ability of the button image to change when mouse is over or clicked on a component. Label on the buttons may have 3D effects.

ButtonImageRect
ButtonImageEllipse
ButtonImagePrev
ButtonImageNext


ButtonImageRect

Represents a rectangle-like button appearance of which is being dictated by an image file; therefore, it may look variously. Interactivity of the component is achieved through an ability of the button image to change when mouse is over or clicked on a component. Label on the buttons may have 3D effects.

After a right mouse click, window of Additional Properties of a component will open,
where it is possible to set label font, its size and style (bold, italic or underlined), also to set font color and to create label text to be placed on the button. An image file that will control an appearance of the button is being chosen here also.

With the help of Open and Close buttons, user may decide to install or not a small graphic glyph that will be placed on the component above the label.

After the right mouse click on 3D effects button, the same named window will open, where it is possible to set the displaying image of the component. User can also set one of four 3D effects (lowered, outlined, raised, shadowed) or leave text plain. For the text with outline it is also possible to set Outline color and for the text with shadow-Shadow color.

The given program also enables users to rotate text to any degree towards horizontal.

In Additional Properties window two more buttons are active: Actions on click and Actions on move, meaning that a component may react to the events.


ButtonImageEllipse

Represents an ellipse-like button appearance of which is being dictated by an image file; therefore, it may look variously. Interactivity of the component is achieved through an ability of the button image to change when mouse is over or clicked on a component. Label on the buttons may have 3D effects.

After a right mouse click, window of Additional Properties of a component will open,
where it is possible to set label font, its size and style (bold, italic or underlined), also to set font color and to create label text to be placed on the button. An image file that will control an appearance of the button is being chosen here also.

With the help of Open and Close buttons, user may decide to install or not a small graphic glyph that will be placed on the component above the label.

After the right mouse click on 3D effects button, the same named window will open, where it is possible to set the displaying image of the component. User can also set one of four 3D effects (lowered, outlined, raised, shadowed) or leave text plain. For the text with outline it is also possible to set Outline color and for the text with shadow-Shadow color.

The given program also enables users to rotate text to any degree towards horizontal.

In Additional Properties window two more buttons are active: Actions on click and Actions on move, meaning that a component may react to the events.


ButtonImagePrev

Represents arrow-like button pointing left. Appearance of which is being dictated by an image file; therefore, it may look variously. Interactivity of the component is achieved through an ability of the button image to change when mouse is over or clicked on a component. Label on the buttons may have 3D effects.

After a right mouse click, window of Additional Properties of a component will open,
where it is possible to set label font, its size and style (bold, italic or underlined), also to set font color and to create label text to be placed on the button. An image file that will control an appearance of the button is being chosen here also.

With the help of Open and Close buttons, user may decide to install or not a small graphic glyph that will be placed on the component above the label.

After the right mouse click on 3D effects button, the same named window will open, where it is possible to set the displaying image of the component. User can also set one of four 3D effects (lowered, outlined, raised, shadowed) or leave text plain. For the text with outline it is also possible to set Outline color and for the text with shadow-Shadow color.

The given program also enables users to rotate text to any degree towards horizontal.

In Additional Properties window two more buttons are active: Actions on click and Actions on move, meaning that a component may react to the events.


ButtonImageNext

Represents arrow-like button pointing right. Appearance of which is being dictated by an image file; therefore, it may look variously. Interactivity of the component is achieved through an ability of the button image to change when mouse is over or clicked on a component. Label on the buttons may have 3D effects.

After a right mouse click, window of Additional Properties of a component will open,
where it is possible to set label font, its size and style (bold, italic or underlined), also to set font color and to create label text to be placed on the button. An image file that will control an appearance of the button is being chosen here also.

With the help of Open and Close buttons, user may decide to install or not a small graphic glyph that will be placed on the component above the label.

After the right mouse click on 3D effects button, the same named window will open, where it is possible to set the displaying image of the component. User can also set one of four 3D effects (lowered, outlined, raised, shadowed) or leave text plain. For the text with outline it is also possible to set Outline color and for the text with shadow-Shadow color.

The given program also enables users to rotate text to any degree towards horizontal.

In Additional Properties window two more buttons are active: Actions on click and Actions on move, meaning that a component may react to the events.


Players

Players of graphic, audio, video files. Playing of graphic files is represented by a smooth transition of one picture to another after shot periods of time.
Sound and graphic players look completely identical, while video player looks a little bit different. Unfortunately, in program version 3.3 only video player is present.

 PlayerVideo


PlayerVideo

Component, allows playing video (*.avi,*.mov,*.mpg)

After a right mouse click, window of Additional Properties of a component will open, where it is possible to set component Color and the displaying video file.


ПЛАТНАЯ РЕГИСТРАЦИЯ

Процедура платной регистрации ArtixMedia Menu Studio производится на сайте российской компании SoftKey.ru, которая предоставляет Вам широкий выбор схем оплаты:
  • через Сбербанк
  • кредитными картами
  • почтовым или телеграфным переводом
  • посредством систем WebMoney, CyberPlat и др.
Подробности Вы сможете узнать на сайте компании.

Оплатив регистрацию Вы получите по почте Ваш персональный регистрационный ключ.
После ввода ключа в диалог регистрации в программе и ее перезапуска - Вы получите зарегистрированную версию.
Виды лицензий:
  • Студенческая лицензия - 100р.
  • Домашняя лицензия - 125р.
  • Образовательная лицензия - 300р.
  • Коммерческая лицензия - 600р.

Купить через SoftKey

Регистрируя программу, Вы поддерживаете разработчиков и укрепляете их
стремление не бросать работу над русской версией программы.

Незарегистрированная версия программы не ограничена ни по времени, ни функционально, однако:

1. Каждый раз при запуске Вы будете видеть напоминающее окно.
2. В нижней части окна созданных Вами приложнений будет стоять метка:
"Cделано незарегистрированной версией ArtixMedia Menu Studio".